CFLAGS		= -DNO_UPDATE -DVERSION_CHECK

SRCS		= arp.c psdata.c
OBJS		= $(SRCS:.c=.o)
BIN		= arp

$(BIN):		$(OBJS)
	$(CC) -o $(@) $(CFLAGS) $(LDFLAGS) $(OBJS)

arp.c:		psdata.h
psdata.c:	psdata.h

clean:
	$(RM) -f $(OBJS) $(BIN) core a.out
